@charset "utf-8";
/* CSS Document */
body 
{
		font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
		color: #000;
		background: url(../images/cwrapper.jpg);
}

/************************* BROWSER RESET ********************/
html, body, div, span, applet, object, iframe, blockquote, pre, h1, h2, h3, h4, h5, h6,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, b, u, i, center, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	margin: 0;
	padding: 0;

	
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
{
	display: block;
}



form input, form textarea
{
		max-width:100%;
}


img
{
		border:0;
		max-width:100%;
		height:auto;
}

/**************** IMAGE CLASSESS ******************/
.float-left
{
		float:left;
		margin:10px;
}

.float-right
{
		float:right;
		margin:10px;
}





/******************************** CONTAINER ***************************/
#container 
{
		width:960px;
		margin: 0 auto;			
}


/********************* HEADER CONTAINER *************************/
#header-container
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		background:#FFF;		
}

/************************ HEADER WRAPPER***************************/
#header-wrapper
{
		width:960px;
		margin: 0 auto;			
}

#header-container p
{
		margin:0;
		padding:0;
}

/****************** LOGO *******************/
#logo
{
		float:left;
		width:500px;
		margin:20px 0 10px 0;
		
				
}


/**************** TOP PHONE *******************/
#top-phone
{
		float:right;
		width:350px;
		margin:45px 10px 0 0;
		font-size:36px;
		
}

#top-phone .mymobile
{		background-image:url(../images/mob-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		padding-left:60px;
		height:49px;
}

/********************* TOP NAVIGATION ****************************/
#top_nav
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background: url(../images/navbg.gif);
				
}

/***********************NAV  WRAPPER***************************/
#nav-wrapper
{
		width:960px;
		margin: 0 auto;			
}

#menu-title
{
   		display:none;
   		text-align:left;
    	color:#000;
    			
}


/************************** SLIDER CONTAINER **************/
#slider_container
{
		float:left;
		width:960px;
		height:auto;
		margin:10px 20px 10px 0;
			
}

/******************* BANNER **************/
#banner
{
		float:left;
		width:960px;
		height:auto;
		margin:10px 20px 10px 0;
			
}


/********************* MAIN CONTENT **************************/
#main-content
{
		float:left;
		width:960px;
		height:auto;
		margin:10px 0 20px 0;
				
}

#main-content h1
{
		
		color:#333;
		padding-bottom:10px;
}

#main-content p
{
		line-height:30px;
		text-align:justify;
		padding-right:5px;
}

#main-content ul
{
		line-height:30px;
		text-align:justify;
		list-style-type:square;
}

/********************** LEFT PANEL **************************/
#left-panel
{
		float:left;
		width:640px;
		height:auto;
		margin:10px 0 0 0;		
}

#left-panel h1
{
		
		color:#333;
		padding-bottom:10px;
		font-size:16px;
}

#left-panel h2
{
	
		color: #333;
		font-size:20px;
}

#left-panel p
{
		line-height:30px;
		text-align:justify;
		padding-right:5px;
}

#left-panel ul
{
		line-height:30px;
		text-align:justify;
		list-style-type:square;
}

.services-box
{
		float:left;
		width:310px;
		margin:10px 10px 10px 0;
		
}


/********************** RIGHT PANEL **************************/
#right-panel
{
		float:left;
		width:300px;
		margin:20px 0 0 10px;
}

#right-panel h2
{
	text-align:center;
	color:#FFF;
}


#right-panel #contact-info p
{
		padding-right:10px;
		padding-left:10px;
		text-align:left;
		font-size:21px;
		
		
}

/******************** CONTACT INFORMATION ************************/
#contact-info
{
		float:left;
		width:299px;
		margin:10px 10px 8px 10px;
		color:#FFF;
		font-size:14px;
		background:#333;
		border-radius:8px;
		padding:2% 0 2% 0;
		font-weight:bold;
}



#contact-info a
{
		color:#FFF;
}

/******************** FREE QUOTE ************************/
#free-quote
{
		float:left;
		width:299px;
		margin:10px 10px 20px 10px;
		color: #FFF;
		font-size:14px;
		background:#333;
		border-radius:8px;
		padding:10px 0 10px 0;
		font-weight:bold;

		
}



table.contact
{
		margin-left:10px;
}

table.contact td
{
		padding:5px;
}



/********************* CONTACT PAGE*******************/
#contact-address
{
		float:left;
		width:48%;
		height:auto;
		margin:10px 10px 10px 0;	
}

#contact-address .call-lee
{		background-image:url(../images/mob-icon1.png);
		background-repeat:no-repeat;
		background-position:left;
		padding-left:60px;
		height:49px;
		font-size:30px;
}

#contact-address .email
{		background-image:url(../images/email-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		padding-left:60px;
		height:34px;
		
}

#contact-form
{
		float:left;
		width:50%;
		height:auto;
		margin:10px 0 10px 0;
		padding-top:20px;
		border-radius:8px;
		background: url(../images/contactbg.jpg);
		
}


#contact-form label.con-label
{
		display:block;
		width:30%;
		float:left;
		font-size:16px;
		color: #FFF;
		font-weight:bold;
		margin-left:20px;
		
				
}

#contact-form input.con-input
{		width:50%;
		height:30px;
		border-radius:8px;
		background:#FFF;
		margin:0 0 5px 0;
		
}

#contact-form textarea
{		width:50%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
		
}


#contact-form .button input
{
		background:#d7d6d6;
		font-size:16px;
		color: #000;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:15%;
		margin-bottom:20px;
		margin-left:250px;
		cursor:pointer;
		
		
}

#contact-form .button input:hover
{
		color:#FFF;
		background:#000;
}

/*********** ADDRESS ************************/
#address
{
		float:left;
		width:40%;
		margin:10px 0 10px 10px;
		
}


/********************************* FOOTER *****************************/
#footer_content
{
		padding:0;
		width:100%;
		margin:0;
		clear:both;
		float:left;
		background:#333;		
}


/**************** FOOTER WRAPPER *******************/
#footer-wrapper
{		
		width:960px;
		margin:0 auto;
			
}


#footer_content p
{
		padding-left:2%;
		font-size:12px;
		color: #FFF;
}


#footer_content a
{
		color: #FFF;
		text-decoration:none;
}


#footer_content a:hover
{
		color:#C63;
		text-decoration:underline;
}


/********* ***********TABLET LAYOUT 768PX *********************/
/**************************************************************/
@media only screen and (max-width: 768px) 
{
#top-phone .mymobile
{
	font-size:18px;
}


#menu-title
{
    	display: block;
		margin:0;
		padding:0;
		float:left;
		width:90%;
		height:20px;
		
}

#menu-title h2
{
		text-align:center;
		margin:10px 0 0 0;
		padding:0;
		color:#FFF;
		
}

/**************** TOP PHONE *******************/
#top-phone
{
		
		font-size:25px;
		
				
}

#mobile p
{
			
			font-size:18px;
			
}


form input
{
			width:80%;
}


/******************************** CONTAINER ***************************/
#container 
{
		width:96%;
		max-width:1366px;
		margin: 0 auto;			
}



/********************* HEADER CONTAINER *************************/
#header-container
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		background: url(../images/headerbg.png);
		background:#FFF;		
}

/************************ HEADER WRAPPER***************************/
#header-wrapper
{
		width:96%;
		max-width:1366px;
		margin: 0 auto;			
}

#header-container p
{
		margin:0;
		padding:0;
}

/****************** LOGO *******************/
#logo
{
		float:left;
		width:50%;
		margin:20px 0 10px 0;
				
}
#logo img
{
		width:100%;
		height:auto;
}


/**************** TOP PHONE *******************/
#top-phone
{
		float:right;
		width:35%;
		margin:45px 10px 0 0;
		font-size:36px;
		
}

#top-phone .mymobile
{		background-image:url(../images/mob-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		padding-left:60px;
		height:49px;
}

/********************* TOP NAVIGATION ****************************/
#top_nav
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background: url(../images/navbg.gif);
				
}

/***********************NAV  WRAPPER***************************/
#nav-wrapper
{
		width:96%;
		max-width:1366px;
		margin: 0 auto;			
}


/************************** SLIDER CONTAINER **************/
#slider_container
{
		float:left;
		width:100%;
		height:auto;
		margin:15px 0 10px 0;
		padding:0;
				
}

#slider_container h1
{
		padding-bottom:10px;
		font-size:24px;
}


#slider_container p
{
		margin:0;
		padding:0;
}

#slider_container img
{
		width:100%;
		height:auto;
}

/********************* MAIN CONTENT **************************/
#main-content
{
		float:left;
		width:99%;
		height:auto;
		margin:2% 0 0 0;		
}

#main-content h1
{
		
		color:#333;
		padding-bottom:10px;
}

#main-content p
{
		line-height:30px;
		text-align:justify;
		padding-right:5px;
}

#main-content ul
{
		line-height:30px;
		text-align:justify;
		list-style-type:square;
}

/********************** LEFT PANEL **************************/
#left-panel
{
		float:left;
		width:65%;
		max-width:100%;
		height:auto;
		margin:2% 0 0 0;
		
			
}

#left-panel h1
{
		
		color:#333;
		padding-bottom:10px;
		font-size:24px;
}

#left-panel h2
{
	
		color: #333;
		font-size:20px;
}

#left-panel p
{
		line-height:30px;
		text-align:justify;
		padding-right:5px;
}

#left-panel ul
{
		line-height:30px;
		text-align:justify;
		list-style-type:square;
}

.services-box
{
		float:left;
		width:48%;
		margin:10px 10px 10px 0;
}


/********************** RIGHT PANEL **************************/
#right-panel
{
		float:left;
		width:31%;
		max-width:100%;
		height:auto;
		margin:2% 0 0 1.5%;
}

#right-panel h2
{
	text-align:center;
	color:#FFF;
}


#right-panel #contact-info p
{
		padding-right:10px;
		padding-left:10px;
		text-align:left;
		font-size:21px;
		
		
}

/******************** FREE QUOTE ************************/
#free-quote
{
		float:left;
		width:99%;
		max-width:100%;
		height:auto;
		margin:2% 1% 2% 1%;
		color: #FFF;
		font-size:14px;
		background:#333;
		border-radius:8px;
		padding:2% 0 2% 0;
		font-weight:bold;
}



table.contact
{
		margin-left:10px;
}

table.contact td
{
		padding:5px;
}


/******************** CONTACT INFORMATION ************************/
#contact-info
{
		float:left;
		width:99%;
		height:auto;
		margin:2% 1% 2% 1%;
		color:#FFF;
		font-size:14px;
		background:#333;
		border-radius:8px;
		padding:2% 0 2% 0;
		font-weight:bold;
}



#contact-info a
{
		color:#FFF;
}

/********************* CONTACT PAGE*******************/
#contact-address
{
		float:left;
		width:48%;
		height:auto;
		margin:10px 10px 10px 0;	
}

#contact-address .call-lee
{		background-image:url(../images/mob-icon1.png);
		background-repeat:no-repeat;
		background-position:left;
		padding-left:60px;
		height:49px;
		font-size:30px;
}

#contact-address .email
{		background-image:url(../images/email-icon.png);
		background-repeat:no-repeat;
		background-position:left;
		padding-left:60px;
		height:34px;
		
}

#contact-form
{
		float:left;
		width:50%;
		height:auto;
		margin:10px 0 10px 0;
		padding-top:20px;
		border-radius:8px;
		background: url(../images/contactbg.jpg);
		
}


#contact-form label.con-label
{
		display:block;
		width:30%;
		float:left;
		font-size:16px;
		color: #FFF;
		font-weight:bold;
		margin-left:20px;
		
				
}

#contact-form input.con-input
{		width:50%;
		height:30px;
		border-radius:8px;
		background:#FFF;
		margin:0 0 5px 0;
		
}

#contact-form textarea
{		width:50%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
		
}


#contact-form .button input
{
		background:#d7d6d6;
		font-size:16px;
		color: #000;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:15%;
		margin-bottom:20px;
		margin-left:250px;
		cursor:pointer;
		
		
}

#contact-form .button input:hover
{
		color:#FFF;
		background:#000;
}

/*********** ADDRESS ************************/
#address
{
		float:left;
		width:40%;
		margin:10px 0 10px 10px;
		
}


/********************************* FOOTER *****************************/
#footer_content
{
		padding:0;
		width:100%;
		margin:0;
		clear:both;
		float:left;
		background:#333;		
}


/**************** FOOTER WRAPPER *******************/
#footer-wrapper
{		
		width:96%;
		max-width:1366px;
		margin:0 auto;
			
}


#footer_content p
{
		padding-left:2%;
		font-size:12px;
		color: #FFF;
}


#footer_content a
{
		color: #FFF;
		text-decoration:none;
}


#footer_content a:hover
{
		color:#C63;
		text-decoration:underline;
}
}